Subject: Re: bug#35049: 25.1; ibuffer-do-sort-by-filename does not sort all buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Aug 2021 21:08:14 +0200

Axel Svensson <[email-masked]> writes:

> 11) The modeline says "IBuffer by size", and the buffers are ordered by
>     size, i.e. b,a,c,dir-b,dir-a,dir-c.
> 12) Press s f
> 13) The modeline says "IBuffer by filename/process", but not all the
>     buffers are ordered. The Fundamental buffers are ordered a,b,c
>     correctly, but the Dired buffers are ordered dir-b,dir-a,dir-c as
>     before pressing s f.

I can reproduce this in Emacs 25.1, but not in Emacs 28, so I guess this
has been fixed at some point in the years that have passed, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no